Subject: Future directions for the ManageSieve draft

From: Alexey Melnikov <[email-masked]>
Date: Thu, 30 Nov 2006 15:57:07 +0000

Hi folks,

I've recently submitted draft-martin-managesieve-07.txt. I would like to 
get some feedback from people on whether the ManageSieve document should 
try to document what is currently deployed, or whether it should be 
changed to make ManageSieve more consistent with protocols like IMAP and 
ACAP.

Thoughts?

Alexey